@font-face {
    font-family: 'sf_ui';
    src: url('../fonts/sfuitext-bold-webfont.woff2') format('woff2'),
    url('../fonts/sfuitext-bold-webfont.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'sf_ui';
    src: url('../fonts/sfuitext-light-webfont.woff2') format('woff2'),
    url('../fonts/sfuitext-light-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'sf_ui';
    src: url('../fonts/sfuitext-medium-webfont.woff2') format('woff2'),
    url('../fonts/sfuitext-medium-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}